export const postIds = [
  '23999ffd-9232-49a7-b44a-6d9886c78e1f',
  '3530916b-6b55-4962-9129-69f8fad889d3',
  '3ec5a76d-a3e0-47fa-a098-dfe10bd63b65',
  '49cb07d8-b61d-4431-a4a2-7603e1986aa1',
  '4bbcf25a-f3f3-48b9-90b3-e17fc6970d1c',
  '6235abea-7fe4-4712-93be-43796f8e97b6',
  '6b280d09-91f7-4e13-927e-a39dc9622b97',
  '82a0d57e-0515-4be5-9633-12288a5c84dd',
  '8746f285-d824-4b3d-8bb0-5b846f303beb',
  '8b265bf1-f203-470b-b5db-40f42276ff6b',
];
